function FileData_Pairs(x)
{
x.t("console","solaris");
x.t("console","msm_installation_folder");
x.t("console","db09000202-21");
x.t("july","2015");
x.t("x86","operating");
x.t("sparc","operating");
x.t("popup","-stop");
x.t("automatically","login");
x.t("command","popup");
x.t("command","prompt");
x.t("solaris","x86");
x.t("solaris","sparc");
x.t("msm_installation_folder","\\megapopup");
x.t("msm_installation_folder","/megapopup");
x.t("stop","pop-up");
x.t("\\megapopup","directory");
x.t("started","automatically");
x.t("pop-up","notification");
x.t("prompt","msm_installation_folder");
x.t("db09000202-21","rev");
x.t("2015","2015");
x.t("2015","avago");
x.t("directory","run");
x.t("notification","started");
x.t("notification","follow");
x.t("notification","process");
x.t("follow","steps");
x.t("steps","based");
x.t("login","operating");
x.t("operating","system");
x.t("windows","operating");
x.t("process","pop-up");
x.t("process","stopping");
x.t("process","installation");
x.t("linux","operating");
x.t("script","shutdownpopup.sh");
x.t("rev","2.2");
x.t("-stop","linux");
x.t("stopping","pop-up");
x.t("based","operating");
x.t("system","console");
x.t("system","command");
x.t("system","stop");
x.t("system","windows");
x.t("run","command");
x.t("run","script");
x.t("/megapopup","directory");
x.t("shutdownpopup.sh","console");
x.t("installation","stopping");
x.t("2.2","july");
x.t("avago","technologies");
}
